.p-font {
    color: #909090;
    line-height: 2rem;
}

.feature-slide-content {
    width: 100%;
}

.feature-slide-body {
    position: absolute;
    bottom: 0;
    width: 100%;
    line-height: 2rem;
    font-size: 1.375rem;
    text-transform: uppercase;
    color: #fefefe;
}

.feature-slide-body div.feature-text-scaling {
    padding: 1.6875rem 2rem;
    background: rgba(167, 175, 177, 0.8);
}

body:not(.is-mobile) .feature-slide-heading-blurb > .feature-slide-body {
    /*top: 16.75rem;*/
    top:18.75rem;
}

.feature-slide-body div.feature-text-scaling {
    line-height: 100%;
}

.feature-slide-content {
    overflow: visible;
    position: static;
}

#feature-area:after {
    height: 7.3125rem;
    width: 100%;
    content: "";
    background-color: #a7afb1;
    display: block;
    position: absolute;
    margin-top: -7.3125rem;
    z-index: 93;
}

#feature-area .feature-slide-heading, #feature-area h1.feature-slide-heading, #feature-area h2.feature-slide-heading, #feature-area h3.feature-slide-heading, #feature-area div.feature-slide-heading {
    text-shadow: none;
    font-weight: 800;
}

#feature-area a.feature-button {
    font-size: 1.125rem;
    line-height: 3.375rem;
    padding: 0 3.625rem;
    border: 0.125rem solid #6d2266;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    transition: .5s ease background;
}

#header #logo {
    margin-left: 2rem;
    margin-top: 1.375rem;
    height: 8.75rem;
    width: 13.625rem !important;
    float: left;
}

#header {
    height: 11.25rem;
}

.carne-custom-button .details {
    width: 100%;
    height: 1.0625rem;
    color: #fefefe;
    font-size: 1.5625rem;
    font-weight: 800;
    text-transform: uppercase;
    display: block;
    background-color: #a7afb1;
    text-align: center;
    height: 3.5rem;
    line-height: 3.5rem;
    transition: .5s ease all;
    text-decoration: none;
}

.carne-custom-button {
    text-decoration: none !important;
}

.carne-custom-button img {
    display: block;
}

.carne-custom-button:hover .details {
    background-color: #656c6e;
    text-decoration: none;
}

#main_body .text_block .text_block_text ul {
    list-style-image: url(/site_files/11657/custom/331/images/bullet.png);
}

#main_body .custombutt_block .custombutt_link, .file_upload_block .file-upload-container {
    color: #fff;
    border-radius: 0;
    padding: 1rem 0;
    transition: .5s all ease;
    box-shadow: inset 0 0 0 0.1875rem #6d2266;
    font-size: 1.125rem;
    line-height: 1.75rem;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.file_upload_block .file-upload-container .file-download-text {
    padding: 0 5.9375rem 0 1.5625rem;
    font-size: 1.125rem;
}

#main_body .custombutt_block .custombutt {
    padding: 0 1.5625rem;
}

#carne-services-footer {
    background: #4e1348 url(/site_files/11657/custom/331/images/map.png?1123) no-repeat center top;
    background-size: contain;
    height: 27.6875rem;
}

#footer-heading {
    color: #fff;
    font-size: 3.25rem;
    font-family: "futura-pt", sans-serif;
    font-style: normal;
    font-weight: 700;
    padding-top: 7.625rem;
    display: block;
    text-align: left;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 2rem;
}

#ft-but {
    margin-left: 2rem;
    display: block;
    background: #fff;
    width: 14.8125rem;
    height: 3.625rem;
    color: #6d2266;
    font-size: 1.375rem;
    text-decoration: none;
    margin-top: 1.875rem;
    line-height: 3.625rem;
    text-indent: 1.9375rem;
    font-family: "futura-pt", sans-serif;
    font-style: normal;
    font-weight: 400;
    transition: .5s ease all;
    box-shadow: inset 0 0 0 0.1875rem #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#ft-but:hover {
    background: transparent;
    color: #fff;
}

#nav {
    text-align: right;
}

#nav div a span {
    font-size: 1rem;
    color: #a7afb1;
    letter-spacing: .02em;
}

#nav div a {
    padding: 0;
    margin: 0 2.0625rem;
}

#nav div.active a span {
    color: #6d2266;
}

#nav div:last-child a {
    margin-right: 2rem;
}

#nav_wrapper {
    line-height: 12.125rem;
}

#footer-1-inner {
    background: url(/site_files/11657/custom/331/images/small_logo.png) no-repeat 2rem 1.625rem;
    height: 12.5rem;
}

#footer-1 #footer-nav a {
    font-weight: 300;
    color: #a7afb1;
    padding: 0 1.25rem;
}

#footer-1 #footer-nav .first_nav a {
    padding-left: 0;
}

#footer-1 #footer-nav {
    margin-left: 14.5625rem;
    margin-top: 2.375rem;
}

#footer-1 #footer-nav div.active a, #footer-1 #footer-nav div a:hover {
    color: #6d2266;
}

#members-area-button {
    display: block;
    width: 12.75rem;
    height: 3.6875rem;
    background-color: #6d2266;
    color: #fff;
    font-size: 1.125rem;
    font-weight: 800;
    line-height: 3.6875rem;
    float: right;
    text-indent: 1.5rem;
    text-decoration: none;
    font-family: ftnk, arial;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: 3.3125rem;
    margin-right: 1.9375rem;
    letter-spacing: .02em;
    box-shadow: inset 0 0 0 0.1875rem #6d2266;
    transition: .5s ease all;
}

#members-area-button:hover {
    background: transparent;
    color: #6d2266;
}

.feature-slide-body:empty {
    background: transparent;
}

.file_upload_block .file-download-arrow {
    right: 1rem;
    top: 0.9375rem;
    border-radius: 0;
}

#main_body .email_form_block .email_form .email_form_submit input {
    border-radius: 0;
    padding: 1rem 1.5625rem;
    width: auto;
    transition: .5s all ease;
    box-shadow: inset 0 0 0 0.1875rem #6d2266;
}

#main_body .email_form_block .email_form .email_form_submit input:hover, .file_upload_block .file-upload-container:hover, #main_body .custombutt_block .custombutt_link:hover {
    background: transparent;
    color: #6d2266;
}

#nav_footer_6 {
    display: none;
}

#main_body .email_form_block .email_form .email_form_label span {
    font-size: 0.875rem;
    color: #a7afb1;
    font-family: "futura-pt", sans-serif;
    font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-bottom: 0.625rem;
    text-transform: uppercase;
}

#main_body .email_form_block .email_form .email_form_field input, #main_body .email_form_block .email_form .email_form_textareafield textarea {
    background: transparent;
    border: 0;
    color: #333;
}

#main_body .email_form_block .email_form .email_form_textareafield span, #main_body .email_form_block .email_form .email_form_field span {
    border: 0;
    border-radius: 0;
    background: #e4e8e9;
    margin-bottom: 0.75rem;
}

#main_body .email_form_block .email_form .email_form_field input {
    height: 2.6875rem;
    line-height: 1.8125rem;
}

#main_body .email_form_block .email_form .email_form_textareafield textarea {
    height: 14.3125rem;
    margin-bottom: 1.1875rem;
}

#stack_46070 {
    background-color: #eff4f5;
}

.carne-custom-button {
    margin-top: 0.875rem;
    display: block;
    margin-bottom: 1.9375rem;
}

.feature-slide-buttons a.feature-button:hover {
    background: #6d2266;
}

/* MOBILE TIME */
.is-mobile .feature-slide-body {
    position: relative;
    width: 57.25rem;
}

.is-mobile #feature-area a.feature-button {
    padding: 1.875rem 0;
    font-size: 3.25rem;
    line-height: 5.8125rem;
    border-radius: 0;
    text-align: center;
}

.is-mobile .carne-custom-button img {
    width: 57.25rem;
}

.is-mobile .carne-custom-button .details {
    font-size: 3.25rem;
    padding: 1.875rem 0;
}

.is-mobile .carne-custom-button {
    margin-bottom: 3.75rem;
}

.is-mobile #stack_46070 {
    padding-top: 4.4375rem;
}

.is-mobile #main_body .custombutt_block .custombutt_link, .is-mobile #main_body .file_upload_block .file-upload-container {
    border-radius: 0;
    padding: 1.875rem 0;
}

.is-mobile #ft-but {
    display: inline-block;
}

.is-mobile #carne-services-footer {
    height: 31.0625rem;
}

.is-mobile #ft-but {
    font-size: 3.25rem;
    height: 9.5625rem;
    width: 55.25rem;
    margin-left: 3rem;
    margin-top: 2.25rem;
    line-height: 9.5625rem;
    text-indent: 1.875rem;
    font-weight: 700;
    text-transform: uppercase;
}

.is-mobile #carne-services-footer #footer-heading {
    font-size: 4.375rem;
    text-align: left;
    font-weight: 700;
    margin-left: 2.8125rem;
    padding-top: 4.4375rem;
    line-height: 5.1875rem;
}

.is-mobile #main_body .text_block .text_block_text ul {
    list-style-image: url(/site_files/11657/custom/331/images/mobile_bullet.png);
}

.is-mobile #main_body .email_form_block .email_form .email_form_submit input {
    padding: 1.875rem 4.375rem;
    border-radius: 0;
}

.is-mobile #main_body .file_upload_block .file-download-arrow {
    top: 2.1875rem;
}

.is-mobile #main_body .text_block, .is-mobile #main_body .text_block p, .is-mobile #main_body .text_block div, .is-mobile #main_body .text_block .text_block_text, body.is-mobile .feature-slide-body {
    font-size: 3.125rem;
}

#nav_6 {
    display: none !important;
}

#newsletter-signup {
    clear: both;
    padding-top: 3.5rem;
    margin-left: 1.9375rem;
    color: #a7afb1;
    font-size: 0.875rem;
    font-weight: 300;
    line-height: 1.75rem;
    font-family: ftnk, arial;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-bottom: 5rem;
}

#newsletter-signup input[type='text'] {
    border: 0;
    font-size: 0.875rem;
    font-weight: 300;
    text-transform: uppercase;
    font-family: ftnk, arial;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 0.125rem;
    margin-top: 1.125rem;
    padding: 1.25rem 0;
    text-indent: 1.25rem;
    width: 17.625rem;
    display: inline-block;
    vertical-align: top;
}

#newsletter-message {
    display: none !important;
}

#newsletter-signup input[type='submit'] {
    width: 5.6875rem;
    height: 3.625rem;
    background-color: #6d2266;
    padding: 0;
    color: #fff;
    font-family: ftnk, arial;
    border: 0;
    margin-left: 0.625rem;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 2rem;
    cursor: pointer;
    margin-top: 1.125rem;
    display: inline-block;
    vertical-align: top;
    box-shadow: inset 0 0 0 0.1875rem #6d2266;
    transition: 0.5s all ease;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-appearance: none;
}

#newsletter-signup input[type='submit']:hover {
    background: transparent;
    color: #6d2266;
}

#newsletter-signup.success {
    font-size: 1.25rem;
    text-transform: uppercase;
}

#main_body .text_block .text_block_text ul {
    margin: 0.625rem 0 0.625rem 0.9375rem;
}

#shadow a:active {
    background-color: inherit;
}

#tab_child_blog span {
    font-size: 0.75rem;
}


#carne-services-footer .tooltip-content {
    background-color: white;
    padding: 0.3125rem 0.625rem;
    display: block;
    position: absolute;
    width: 9.375rem;
    left: -4.375rem;
    top: -0.625rem;
    opacity: 0;
    transition: all ease 0.5s;
    z-index: -1;
    pointer-events: none;
    font-size: 0.875rem;
    line-height: 0.9375rem;
}

#carne-services-footer .pin:hover .tooltip-content {
    opacity: 1;
    top: -2.9375rem;
    z-index: 1;
}

#carne-services-footer #au.pin {
    position: absolute;
    margin-left: 50.375rem;
    margin-top: 3.1875rem;
    text-align: center;
    width: 1.0625rem;
}

html:not(.responsive-disabled) .feature-slide-content {
    width: 100% !important;
}

body:not(.is-mobile) .feature-slide-heading {
    padding: 0 2rem;
}


body:not(.is-mobile) .feature-slide-content-box-padding{
    margin:0;
    padding:0;
}

@media (max-width: 740px) {
    html:not(.responsive-disabled) body:not(.is-mobile) .feature-slide-content {
        top: 0;
        transform: translateY(0);
        height: 100%;

    }
    #feature-area .feature-slide-heading{
        padding-left:0;
    }
    .feature-slide-body div.feature-text-scaling{
        position: absolute;
        left: -9vw;
        bottom:13vw;
    }
    .feature-slide-body{
        width: calc(100vw - 9vw);
    }
    html:not(.responsive-disabled) .feature-slide-content-box {
        height: 100%;
    }
    body:not(.is-mobile) .feature-slide-content-box-padding {
        height: 100%;
    }
    #carne-services-footer .wrap{
        width:100% !important;
    }
    #carne-services-footer{
        display:none;
    }
    #footer-1 #footer-nav{
        margin-left:2rem;
        margin-top:0px;
        padding-top:150px;
    }
    #footer-1-inner{
        height:auto;
    }
    html:not(.responsive-disabled) #footer{
        padding-left:2rem;
    }

}